- var ListadoCabecera = ["Forma de pago", "Monto"]

div.row
    div.col-12
        table.table.table-sm.table-hover.table-striped
            thead
                tr
                    each Cabecera in ListadoCabecera || []
                        th
                            h6
                                small.font-weight-bold=Cabecera
            tbody
                tr(*ngFor="let tFormaPago of tVenta.LFormasPagos | slice: (tPaginaFormasPagos-1) * tTamanoPagFormasPagos : (tPaginaFormasPagos-1) * tTamanoPagFormasPagos + tTamanoPagFormasPagos ; let jv = index") 
                    td
                        h6.text-nowrap.text-xs {{ ObtenerDescripcionFormaPago(tFormaPago) }} 
                    td
                        h6.text-nowrap.text-xs {{ tFormaPago.Monto | currency : tEmpresa.Simbolo }}
div.row
    div.col-12
        ngb-pagination([collectionSize]="tVenta.LFormasPagos.length", 
            [(page)]="tPaginaFormasPagos", 
            aria-label="Default pagination",
            [pageSize]="tTamanoPagFormasPagos",
            size="sm").d-flex.justify-content-center
